JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #407
Parent project # 549 (Closed): [PJ230055]loT system Analysis program for Jtekt Automotive

[Installation&On-site support] Production loT system for JATH
31 Jan 2024 10:01 - Nattapol Poeam

Status: Closed Start date: 31 Jan 2024
Priority: Normal Due date: 31 May 2024
Assignee: Panupong Raksakit % Done: 100%
Category: Estimated time: 200.00 hours
Target version: Spent time: 168.00 hours
Finish date: 31 May 2024 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

Installation loT System

History

#1 - 01 May 2024 17:13 - Ryo Nozaki
- Due date changed from 29 Feb 2024 to 31 May 2024

#2 - 04 May 2024 16:36 - Ryo Nozaki
- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.
- Parent task set to #549

#3 - 18 Jun 2024 15:27 - Panupong Raksakit

- % Done changed from 0 to 100

- Estimated time changed from 60.00 h to 200.00 h
- Programming skills No development added

- DB skills Not using added

- OS skills Not using added

#4 - 01 Aug 2024 22:42 - Nattapol Poeam
- Status changed from New to Confirmation request

- Finish date set to 31 May 2024

#5 - 05 Aug 2024 06:35 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 13 Sep 2024 15:34 - Ryo Nozaki

- Status changed from Close request to Closed
